# Generated by Django 2.2.11 on 2020-03-26 12:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0026_auto_20200326_0123'),
    ]

    operations = [
        migrations.AlterField(
            model_name='batch',
            name='inventory',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='batchs', to='logistica.Inventory'),
        ),
        migrations.AlterField(
            model_name='person',
            name='role',
            field=models.IntegerField(choices=[(0, 'Maker'), (1, 'Centro de salud'), (2, 'Almacén'), (3, 'Encargado de zona (logística)'), (4, 'Transportista')], default=0, verbose_name='Role'),
        ),
    ]
